Overview | Library | Tag | Help
| FRAMES NO FRAMES

## f
Tag convertNumber

Tag Information
Tag Class | org.apache.myfaces.taglib.core.ConvertNumberTag
TagExtraInfo Class | None
Body Content | empty
Display Name | None

Attributes
Name | Required | Request-time | Type | Description
currencyCode | false | false | `java.lang.String` | ISO 4217 currency code
currencySymbol | false | false | `java.lang.String` | Currency symbol
groupingUsed | false | false | `java.lang.String` | Specifies whether output will contain grouping separators
integerOnly | false | false | `java.lang.String` | Specifies whether only integer part will be parsed
locale | false | false | `java.lang.String` | Locale
maxFractionDigits | false | false | `java.lang.String` | Maximum number of digits in fractional portion
maxIntegerDigits | false | false | `java.lang.String` | Maximum number of digits in integer portion
minFractionDigits | false | false | `java.lang.String` | Minimum number of digits in fractional portion
minIntegerDigits | false | false | `java.lang.String` | Minimum number of digits in integer portion
pattern | false | false | `java.lang.String` | Custom formatting pattern
type | false | false | `java.lang.String` | number|currency|percentage

Variables
| No Variables Defined.

Overview | Library | Tag | Help
| FRAMES NO FRAMES

Output Generated by Tag Library Documentation Generator. Java, JSP, and JavaServer Pages are trademarks or registered trademarks of Sun Microsystems, Inc. in the US and other countries. Copyright 2002-4 Sun Microsystems, Inc. 4150 Network Circle Santa Clara, CA 95054, U.S.A. All Rights Reserved.